.container {
  /* margin: auto; */
  width: 20%;
  
}
.btn btn-success {
  margin-left: 30px;
}

.ha {
  margin-top: 10%;
}

.error {
  color: red;
}


 
body {
  background-image: url("https://www.teahub.io/photos/full/41-419298_background-image-for-restaurant-website.jpg") !important;  
  background-repeat: no-repeat  !important;
  background-size: cover  !important;
  margin-bottom: 0px  !important;
  color : white  !important;
  overflow: auto;

}  
